body {
	background: url(images/bg_vicarious.gif);
	background-color: #222;
	font-family: "Raleway", helvetica;
	font-size: 11pt;
	color: #444;
	line-height: 170%;
	text-align: justify;
	margin: 0px;
	padding: 0px;}

img.quote{
	line-height: 10pt;
	}

img.image{
	border: 7px solid #B69592;
	line-height: 100%;
	margin: 5px;
	}

img.image:hover{
	border: 7px solid #D7EAE6;
	}

.larger{
	font-size: 14pt;
	line-height: 130%;
	color:#404040;
	}

b {
	color: #998cd1;
	font-family: Times New Roman;
	}

i {
	color: #539390;
	font-family: "Driod Serif", Georgia;
	}

strong {
	color:#444;
	font-family: "Playfair Display 600";
}

.navi:visited{
	text-decoration: none;
	color: #dadada;
	font-size:14pt;
	font-family: "Abel", Arial Narrow;
	font-style: none;
	font-weight: none;
	line-height: 100%;
	letter-spacing: 3px;
	text-indent: 0px;
	text-align : center;
	width: 100px;
	text-transform:uppercase;
}

.navi:link{
	text-decoration: none;
	color: #dadada;
	font-size:14pt;
	font-family: "Abel", Arial Narrow;
	font-style: none;
	font-weight: none;
	line-height: 100%;
	letter-spacing: 3px;
	text-indent: 0px;
	text-align : center;
	width: 100px;
	text-transform:uppercase;
}

.navi:hover{
	color: #ffffff;
	text-shadow: #c44e56 1px 1px 8px;
	}

.navig{
	color:#ababab;
	width:140px;
	font-size: 7pt;
	font-family: "Droid Serif", georgia;
	border-right:1px solid #808080;
	}

.navig:hover{
	background-color:#2d2d2d;
	color:#ffffff;
	text-shadow: #000000 2px 2px 5px;
	}

a:link, a:active, a:visited{
	color:#c17579;
	text-decoration:none;
	font-weight:bold;
	padding:1px;
	font-family: "Open Sans 600", verdana;
	font-size: 9pt;
	}

a:hover{
	color:#aa8eb5;
	}

p {
	text-indent: 50px;
	}

#whiteheader {
	width: 100%;
	background-color:#ffffff;
	background-image: url(images/rosesbg.png);
	}

#monetvomit{
	width: 900px;
	height: 275px;
	background-image: url(images/waroftheroses.png);
	background-repeat: no-repeat;
	clear: both;
	}

.title {
	font-size: 22pt;
	font-family:  "Goudy Old Style", Palatino,"Book Antiqua",serif;
	color: #000000;
	text-indent: 0px;
	letter-spacing: 2px;
	line-height: 120%;
	margin: 0px;
	font-weight: normal;
	font-style:italic;
	margin-top: 10px;
	}

.center2{
text-align: center;
}

.module{
	background-image:url('images/bg_silence.gif');
	padding-top:1px;
	font-size: 9pt;
	font-family: "Droid Serif", times new roman;
	color: #c0c0c0;
	text-shadow: #000000 1px 1px 3px;
	line-height: 16pt;
	}

.modtitle{
	font-family: "Open Sans 600", verdana;
	font-weight: bold;
	text-transform:uppercase;
	color:#808080;
	padding-left: 25px;
	}

.module i{
	color: #c0c0c0;
	font-size: 8pt;
	}

.footnotes{
	background color: #eee;
	font-size:10pt;
	line-height: 170%;
	}

.footnotes a{
	color:#6f6d8b;
	font-style: none;
	letter-spacing: none;
	}

.footnotes a:hover{
	color:#c17579;
	text-shadow: #d2d2d2 1px 1px 5px;
	font-style: none;
	letter-spacing: none;
	}

.ref{
	font-size:7pt;
	}

ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}

li{
	margin:0px
	font-size: 9pt;
	}


.endnote{
	color:#808080;
	font-size: 8pt;
	font-family: "Open Sans", tahoma;
	}

.ideabox{
	font: 10pt "Roboto Mono";
	color: #ffffff;
	font-style:bold;
	line-height: 16px ;
	background-color: #000000;
	opacity: .85;
	margin:10px;
	padding:20px;
	text-align:justify;
	}

.media{
	font: 8pt "Open Sans";
	color: #878787;
	line-height: 190% ;
	background-color: #262626;
	margin:10px;
	padding:8px;
	text-align:justify;
	}

.media a{
	text-decoration: none;
	color: #383838;
	font-size:18pt;
	font-family: Times;
	font-style: italic;
	line-height: 100%;
	letter-spacing: 2px;
	text-indent: 0px;
	text-align : center;
	width: 100px;
	text-transform:lowercase;
	border: 5px;
}

.media a:hover{
	color: #454545;
	}

.media img{
	border: 6px solid #383838;
	line-height: 100%;
	margin: 2px;
	opacity: .50;
	}

.media img:hover{
	border: 6px solid #454545;
	opacity: .99;
	}

.media b{
	color: #c0c0c0;
}

.media i{
	color:#999999
}

.titlemedia {
	margin: 0px;
	letter-spacing: 5px;
	line-height:120%;
	font-family: "Playfair Display", tahoma;
	font-size:8pt;
	text-transform:uppercase;
	color:#ababab;
	text-align:center;
	border-bottom: 1px solid #404040;
	}

.quote {
	font: 10pt "Open Sans";
	color: #ffffff;
	font-style:bold;
	line-height: 160% ;
	background-color:#3F7E76;
	opacity: .45;
	margin: 10px;
	padding: 10px;
	width: 500px;
	text-align:justify;
	}

.select {
	font: 10pt Tahoma;
	color: #ffffff;
	font-style:bold;
	line-height: 130% ;
	background-color:#3F7E76;
	opacity: .45;
	margin: 8px;
	padding: 8px;
	width: 680px;
	text-align:justify;
	}

ol.references > li:target,
sup.reference:target,
span.citation:target {
	background-color: #EDEDED;
}

hr {
	border-style: dashed;
border-color: #404040;
border-width: 1px 0 0 0;
}

.connect3 {
	font: 9.5pt "Open Sans";
	color: #ccc;
	font-style:bold;
	line-height: 120% ;
	background-color:#232323;
	margin: 5px;
	padding: 10px;
			}

.connect2 {
	font: 9pt "Playfair Display";
}

.connect1 b {
	font-size: 19pt;
	font-family: helvetica;
	letter-spacing: -3px;
	color: #404040;
}

.connect1 b:hover {
	color:#ababab;
}

.connect1 i{
	font-weight: none;
	color: #808080;
	letter-spacing: 3px;
	}

li.archive	{
	margin-left:0px;
	padding:0px;
	padding-bottom:5px;
	list-style-type: none;
	border-bottom:1px solid #ababab;
	margin-bottom:20px;
	font-size:9pt;
	}

.subtitle {
	font-weight:normal;
	font-size: 14pt; color:#808080;
	font-family:monotype corsiva;
	 letter-spacing:4px;
	 padding-top:20px;
	 padding-bottom:10px;
	 text-align: center;
 }

 .tipsy {
 	padding: 5px;
 	font-size: 8pt;
 	opacity: 0.80;
 	filter: alpha(opacity=80);
 	background-repeat: no-repeat;
 	background-image: url(images/tipsy.gif);
 }

 .tipsy-inner {
 	padding: 5px 8px 4px 8px;
 	background-color: black;
 	color: white;
 	max-width: 300px;
 	text-align: left;
  }

 .tipsy-inner {
 	-moz-border-radius:3px;
 	-webkit-border-radius:3px;
 }

  .tipsy-north {
 	  background-position: top center;
 	}

 .tipsy-south {
 	background-position: bottom center;
 }

 .tipsy-east {
 	background-position: right center;
 }


 .tipsy-west {
 	background-position: left center;
 }

 .tipsy b {
 	color: #76C4BA;
 	font-family: georgia;
 	}

 .tipsy i {
 	color: #c0c0c0;
 	}
